.content-container {
min-height: 50px;
}

.row {
width: 100%;
overflow: hidden;
}


.row .third {
width: 33.33333333333333%;
}

.about {
text-align: center;
overflow: hidden;
padding: 0 5%;
}

.about .circle {
display: block;
position: relative;
}

.about .circle .overlay {
opacity: 0;
display: block;
width: 100%;
height: 100%;
max-width: 290px;
left: 0;
right: 0;
margin: auto;
position: absolute;
background: #18c08f;
color: white;
background: rgba(24, 192, 143, 0.9);
border-radius: 50%;
-webkit-transition: 0.2s opacity ease-in-out;
-moz-transition: 0.2s opacity ease-in-out;
-ms-transition: 0.2s opacity ease-in-out;
-o-transition: 0.2s opacity ease-in-out;
transition: 0.2s opacity ease-in-out;
}

.about .circle .overlay .inner {
display: table;
width: 86%;
height: 86%;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
border-radius: 50%;
margin: 7%;
border: 13px solid white;
border: 13px solid rgba(255, 255, 255, 0.7);
font-size: 3.125em;
font-family: "Ostrich Sans", Helvetica, Arial, sans-serif;
line-height: 1em;
}

.about .circle .overlay .inner .text {
display: table-cell;
vertical-align: middle;
}

.about .circle img {
max-width: 100%;
}
.about img {
border-radius: 50%;
}

.clear {clear:both;}


.about .links a {
display: inline-block;
vertical-align: middle;
font-size: 14px;
text-transform: uppercase;
color: #161616;
border: 2px solid #00aae9;
padding: 6px 10px;
padding-top: 8px;
margin: 0 8px;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
-webkit-transition: all 0.3s;
transition: all 0.3s;
margin-bottom: 5px;
}

.about .links a:hover {
display: inline-block;
vertical-align: middle;
font-size: 14px;
text-transform: uppercase;
color: #ffffff;
border: 2px solid #00aae9;
background:#00aae9;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
-webkit-transition: all 0.3s;
transition: all 0.3s;
margin-bottom: 5px;
}

#steps p{color:#000000!important;}

.about p {font-size:16px;}

#mandy-modal p {font-size:14px;}

#helen-modal p {font-size:14px;}

#issy-modal p {font-size:14px;}

#sarah-modal p {font-size:14px;}

#alice-modal p {font-size:14px;}

#nicole-modal p {font-size:14px;}




